<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Kalkulator 2</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">    
    <script src="main.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="Calculator">
        <div class="CalculatorHead">
            <div id="eq" class="Equation"></div><br><br><br>
            <div id="currNumber" class="CurrentNumber">0</div><br><br><br>
        </div>
        <div>
            <div class="Button" onclick="calc.numberClick(event);">7</div>
            <div class="Button" onclick="calc.numberClick(event);">8</div>
            <div class="Button" onclick="calc.numberClick(event);">9</div>   
            <div class="Button" onclick="calc.setOperator('/');">/</div>        
            <div class="Button rowspan2" onclick="calc.clearNumbers();">C</div><br><br><br>
        </div>
        <div>
            <div class="Button" onclick="calc.numberClick(event);">4</div>
            <div class="Button" onclick="calc.numberClick(event);">5</div>
            <div class="Button" onclick="calc.numberClick(event);">6</div> 
            <div class="Button" onclick="calc.setOperator('*');">*</div>   <br><br> <br>     
        </div>
        <div>
            <div class="Button" onclick="calc.numberClick(event);">1</div>
            <div class="Button" onclick="calc.numberClick(event);">2</div>
            <div class="Button" onclick="calc.numberClick(event);">3</div>
            <div class="Button" onclick="calc.setOperator('-')">-</div>  <br>          
            <br><br>
        </div>
        <div>
            <div class="Button colspan2" onclick="calc.numberClick(event);">0</div>
            <div class="Button" onclick="calc.numberClick();">.</div>
            <div class="Button rowspan2" onclick="calc.setOperator('=');">=</div> 
            <div class="Button" onclick="calc.setOperator('+');">+</div>           
        </div>
    </div>
</body>
</html>